From 4b845d64885ae8170a96623c357b2fba7e05ac48 Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Sep 19 2020 15:33:12 +0000
Subject: [PATCH 887/2232] Merge pull request #306 from adetaylor/bump-gen-lib-version


Bump gen/lib version to match cxx.
---

diff --git a/gen/lib/Cargo.toml b/gen/lib/Cargo.toml
index db6de83..6731d12 100644
--- a/gen/lib/Cargo.toml
+++ b/gen/lib/Cargo.toml
@@ -1,6 +1,6 @@
 [package]
 name = "cxx-gen"
-version = "0.0.1"
+version = "0.4.0"
 authors = ["Adrian Taylor <adetaylor@chromium.org>"]
 edition = "2018"
 license = "MIT OR Apache-2.0"

